.path-adb-search .description,.path-adb-search  .search-help-link,.path-adb-search .page-header:not(.ast-search-page-header) {
  display: none;
}
.path-adb-search .ast-search-wrapper {
  max-width: 700px;
  margin: 0 auto;
  padding-bottom: 50px;
  padding-top: 50px;
}
.path-adb-search .ast-search-keyword {
  color: #f57e29;
}
.path-adb-search .ast-search-page-header {
  margin: 0 0 6px;
}
.path-adb-search  .ast-search-wrapper .views-row {
  border-bottom: 1px solid #E6E6E6;
  padding: 30px 0;
}
.path-adb-search  .ast-search-wrapper .views-row:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.path-adb-search  .ast-search-wrapper .views-field-title a {
  font-family: 'Open Sans';
  font-size: 22px;
  line-height: 28px;
  color: #0099d8;
  transition: all .24s;
}
.path-adb-search  .ast-search-wrapper .views-field-title a:hover{
  color: #f57e29;
}
.path-adb-search .ast-search-wrapper .views-field-body,
.path-adb-search .ast-search-wrapper .ast-search-body-wrap {
  margin: 10px 0 0;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.path-adb-search  .pager-nav {
  padding: 50px;
  margin-bottom: -50px;
}
.path-adb-search  .search-form + h2 {
  display: none;
}
.path-adb-search  .view-filters {
  margin-top: 40px;
}
.path-adb-search  .view-filters input {
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: none;
  width: 100%;
  height: auto;
  padding: 8px 65px 8px 20px;
  box-sizing: border-box;
  border-radius: 50px;
}
.path-adb-search  .view-filters .form--inline {
  position: relative;
}
.path-adb-search  .view-filters .form-item {
  width: 100%;
}
.path-adb-search  .view-filters button {
  border: none;
  width: 30px;
  height: 30px;
  font-size: 0;
  margin-right:0;
}
.path-adb-search  .view-filters button[data-drupal-selector="edit-submit-adb-search"] {
  background: url('search_result.png') no-repeat center center;
}
.path-adb-search  .view-filters button[data-drupal-selector="edit-reset"] {
  background: url('reset.png') no-repeat center center;
  position: relative;
  padding-left: 30px;
}
.path-adb-search  .view-filters button[data-drupal-selector="edit-reset"]:before {
  content: "";
  position: absolute;
  left: 3px;
  top: 50%;
  height: 20px;
  width: 1px;
  background: #ccc;
  transform: translateY(-50%);
}
.path-adb-search  .view-filters .form-actions {
  position: absolute;
  top: 4px;
  right: 8px;
}
.path-adb-search  .view-filters button span {
  display: none;
}
.path-adb-search  .view-filters .input-group {
  display: block;
  overflow: hidden;
}
.path-adb-search  .search-form .input-group-btn {
  position: absolute;
  right: 30px;
  top: 3px;
  z-index: 6;
}
.path-adb-search  .search-form button:focus,.path-adb-search  .search-form button:active{
  background-color: transparent;
  box-shadow: none;
}

@media only screen and (max-width: 767px) {
  .path-adb-search  .ast-search-wrapper .views-row {
    padding: 15px 0;
  }
  .path-adb-search  .ast-search-wrapper .views-field-title a {
    font-size: 20px;
    line-height: 26px
  }
}